Package twisted :: Package protocols :: Module imap4 :: Class NoSupportedAuthentication |
[frames | no frames]

## Class NoSupportedAuthentication

     Exception --+
                 |
    IMAP4Exception --+
                     |
                    NoSupportedAuthentication

Method Summary
| `__init__(self, serverSupports, clientSupports)`
| `__str__(self)`
Inherited from Exception
| `__getitem__(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:55:04 2003 | http://epydoc.sf.net